Bug 244549 - Vegastrike tractor beam does not work
Summary: Vegastrike tractor beam does not work
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vegastrike-data   
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL: http://vegastrike.sourceforge.net/for...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-17 03:26 UTC by Jerry James
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.4.3-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 01:48:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry James 2007-06-17 03:26:16 UTC
Description of problem:
The tractor beam in vegastrike cannot pick up cargo.  This is a known upstream
bug.  See the provided URL for a patch.

Version-Release number of selected component (if applicable):
vegastrike-data-0.4.3-2

How reproducible:
Always

Steps to Reproduce:
1. Buy some cargo.
2. Launch.
3. Eject the cargo.
4. Try to tractor it.

Actual results:
You can't see the cargo (which is the real bug), and the tractor beam has no
effect on it.

Expected results:
The tractor beam should pull in the cargo.

Additional info:

Comment 1 Hans de Goede 2007-06-17 20:01:16 UTC
Thanks for reporting this. I've made a new version fixing this, and requested
that this version gets signed and added to the updates-testing repo. Our updates
system will add a message here once this new version has been signed and is made
available in updates-testing. Please test the version in updates-testing when it
becomes available. When I get feedback from you that its ok, I'll move it to the
regular updates repository.


Comment 2 Fedora Update System 2007-06-18 16:36:28 UTC
vegastrike-data-0.4.3-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-06-28 01:47:58 UTC
vegastrike-data-0.4.3-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.